/* ------------------------------
	Above 2800px CUSTOM SIZE
------------------------------ */
@media screen and (min-width: 2800px) {
	/* Community Hero */
	#riverdale-community .community-hero{
		background-position: 0 -400px;
	}
	#riverdale-services-amenities .community-hero{
		background-position: 0 -400px !important;
	}
}





/* ------------------------------
	Above 2100px CUSTOM SIZE
------------------------------ */
@media screen and (min-width: 2100px) {
	/* Community Hero */
	#riverdale-community .community-hero{
		background-position: 0 -200px;
	}
	#riverdale-services-amenities .community-hero{
		background-position: 0 -200px;
	}
	#rowan-community .community-hero{
		background-position: 0 -200px;
	}
}




/* ------------------------------
	1600px CUSTOM SIZE
------------------------------ */
@media screen and (max-width: 1599px) {

}




/* ------------------------------ 
	1199px LARGE
------------------------------ */
@media screen and (max-width: 1199px) {
	/* Gravity Forms */
	.gform_wrapper .ginput_complex .address_city, .gform_wrapper .ginput_complex .address_state {
		margin-right: 14px !important;
	}
	/* Nav*/
	.main-menu-item a, .desktop-navigation .main-menu-item span {
		padding: 0 7px;
	}

	#regent-park .corner-bg-image {
		opacity: .1;
	}

}




/* ------------------------------ 
	991px MEDIUM
------------------------------ */
@media screen and (max-width: 991px) {
	body {
		font-size: 16px;
	}
	h1, .h1 {
		font-size: 2.25em;
	}
	h2, .h2 {
		font-size: 1.75em;
	}
	h3, .h3 {
		font-size: 1.5em;
	}

	/* Home Hero */
	.home-hero-caption {
		padding-top: 15em;
	}

	/* Logo */
	.logo-wrap {
		width: 100%;
	}

	/* Nav */
	.main-menu-item a, .desktop-navigation .main-menu-item span {
		padding: 0 15px;
	}
	.nav-wrap {
		margin-right: 10px;
	}
	.desktop-navigation .btn {
		font-size: .75em;
		min-width: 100px;
	}

	/* Hero */
	.title-n-form{
		display: block !important;
	}
	#wpsl-widget-submit{
		margin: 0 auto;
		display: block;
	}
	.input-group-btn{
		width: 100%;
	}
	/* Service Types */
	.service-border {
		border: 0 !important;
	}
	/* .service-single:nth-child(5){
		margin-top: 100px;
	} */

	/* Flickity */
	.partner-slide {
		padding: 10px 20px;
	}

	/* Footer */
	footer .btn {
		font-size: 1em;
	}

	/* Community Styling */
	#riverdale .corner-bg-image {
		width: 350px;
	}

	/* Our Community */
	.community-search .hero-search div{
		text-align: center;
		display: block !important;
	}
	#hero-form .search-bar, #wpsl-widget-form .search-bar {
		margin: 30px 0;
		width: 100%;
		text-align: center;
	}

	#hero-form .search-bar, #wpsl-widget-form #wpsl-widget-submit {
		border: solid 1px #fff !important;
	}

	/* Search Result Page */
	#wpsl-search-wrap form{
		display: block;
		text-align: center;
	}
	#wpsl-search-wrap form div{
		margin: 0 auto;
	}
	.search-title{
		width: 100% !important;
	}
	#wpsl-search-wrap form input {
		margin: 20px auto 0;
	}
	#wpsl-search-btn{
		max-width: 200px !important;
	}

}




/* ------------------------------
	768px and 991px
------------------------------ */
@media screen and (min-width: 769px) and (max-width: 991px){
	.community-img span {
		font-size: 20px;
		margin: -21px 0 0 -103px;
	}
}





/* ------------------------------ 
	768px - SMALL
------------------------------ */
@media screen and (max-width: 767px) {
	/* Header */
	.brand-logo {
		max-width: 120px;
    	margin-top: 10px;
	}
	.header-padding-md {
		padding-top: 150px;
	}

	/* Home Hero */
	.home-hero-caption {
		padding-top: 15em;
		padding-bottom: 10em;
	}

	/* Interior Hero */
	.bg-overlay-right {
		-webkit-clip-path: none;
		clip-path: none;
		width: 100% !important;
	}
	.hero-type-image .interior-hero-padding {
		padding-top: 2em;
    	padding-bottom: 2em;
	}

	/* Text Overlay Flush */
	.text-overlay-flush .bg-icon {
		display: none;
	}

	/* General*/
	.container-half {
		max-width: 100%;
	}
	.image-wide-overlay-right {
		-webkit-clip-path: none;
		clip-path: none;
		width: 100% !important;
	}
	.overlay-content:before {
		display: none !important;
	}

	/* Unique Community Styling */
	#harmony-pointe .corner-bg-image {
		opacity: .1;
	}
	#riverdale-community .community-hero{
		background-position: center;
	}
	#riverdale .corner-bg-image {
		opacity: .1;
	}
	#park-view .corner-bg-image {
		width: 150px;
		opacity: .1;
	}

	/* Flickity */
	.partner-slide {
		padding: 10px;
	}

	/* Service Type */
	.service-single:nth-child(5){
		margin-top: 0;
	}
	.service-bottom-title{
		display: none;
	}
	.service-icon{
		height: 60px;
	}

	#wound-care .shadow{
		box-shadow:unset !important;
	}

	/* Footer */
	.footer-logo-wrap {
		max-width: 160px;
		padding: 20px;
	}
	.footer-community-info{
		width: 190px;
		margin: 0 auto 30px;
	}
	.footer-form{
		margin-top: 30px;
	}
	.footer-form .form-title{
		text-align: center;
	}
	.footer-form input[type="submit"] {
		float: none;
	}
}




/* ------------------------------
	675px - CUSTOM SIZE
------------------------------ */
@media screen and (max-width: 675px) {
	#wpsl-search-wrap #wpsl-search-btn{
		float: none;
		margin: 20px 0 0;
	}
}




/* ------------------------------ 
	640px - CUSTOM SIZE
------------------------------ */
@media screen and (max-width: 639px) {
	/* Flickity Slider */
	.flickity-prev-next-button.next {
		right: -25px;
	}
	.flickity-prev-next-button.previous {
		left: -25px;
	}

	/* Gravity Forms */
	.gform_wrapper .ginput_complex .address_city, .gform_wrapper .ginput_complex .address_state, .gform_wrapper .ginput_complex .address_zip {
		width: 100% !important;
		margin-right: 0 !important;
	}
	.gform_wrapper .ginput_complex .name_last {
		margin-top: 30px !important;
	}
}




/* ------------------------------ 
	576px - EXTRA SMALL
------------------------------ */
@media screen and (max-width: 575px) {
	/* Header */
	.header-padding-md {
		padding-top: 120px;
	}
	/* Community Logo */
	.community-logo {
		max-width: 120px;
	}
	/* Community Footer Logo */
	.footer-logo-wrap {
		max-width: 160px;
	}
	/* Top Bar */
	.header-padding-sm {
		padding-top: 75px;
	}
	/* Slider */
	.carousel-indicators {
		bottom: -30px;
	}
}




/* ------------------------------ 
	480px - CUSTOM SIZE
------------------------------ */
@media screen and (max-width: 479px) {
	/* Footer Nav */
	.footer-nav-c1, .footer-nav-c2, .footer-nav-c3 {
		width: 100%;
	}
	footer .nav-group-wrap {
		margin: 0 auto 1em !important;
	}

	/* Copyright */
	.copyright p:first-of-type {
		width: 100%;
		text-align: center;
	}
	.copyright .border-right:first-of-type {
		display: none;
	}

	/**/
	.hubspot-form fieldset {
		display: block;
	}
	.hubspot-form .form-columns-2 > div {
		width: 100% !important;
		float: none !important;
	}
}




/* ------------------------------ 
	380px - CUSTOM SIZE
------------------------------ */
@media screen and (max-width: 379px) {

}